@extends('template.'.config('settings.template').'.content.master')
@section('content')




        <div class="row" style="padding-top: 60px;">
            <div class="col-xs-12">
                <h1 class="mt-2">{{ $listModel->name }}</h1>
                <br>
                @if (isset($listModel))
                    {{ $listModel->description }}
                @endif


            </div>
        </div>


        <section>
            <div class="row">


                    @foreach($nachrichten as $nach)


                        <div class="col-12 col-md-3 pb-5">
                            <a href="{{ route_content($nach) }}">
                                <div class="card h-100 shadow-sm" style="background-color: #f8f8f8;">
                                    @if ($nach->image)
                                        <img class="rounded-top img-fluid" src="{{ asset('uploads/' . $nach->image) }}">
                                    @else
                                        <img class="rounded-top img-fluid" src="{{ asset('template/images/konradenhof-placeholder.jpg') }}">

                                    @endif
                                    <div class="card-body">
                                        <div class="row">
                                            <div class="col-12">
                                                <h5 class="card-title">
                                                        {{$nach->title}}
                                                </h5>
                                            </div>

                                            <div class="col-12 mt-2 text-muted text-end">

                                                {!! isset($nach->additional_fields['1']) ? $nach->additional_fields['1']  : 'keine Angaben' !!}
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </a>

                        </div>


                    @endforeach



                    {!! $nachrichten->render() !!}

            <div class="col-12">
                <br>
                <br>
                <br>
                <br>
            </div>

            </div>
        </section>




@stop


@section('scripts')

@stop